PDA

View Full Version : getting my il2 patched up



orenge
02-17-2005, 04:42 PM
i know theres a sticky thread for this, but i find it very confusing as to what i really need. it seems like the essentials that are there are more for the hardcore player who's already had lots of experience. i'm trying to get ready for online play. i've got original il2, i installed 1.1, 1.2 and 1.2o. btw it was very hard navigating to find those patches, i had to have my friend send them to me. www.il2sturmovik.com (http://www.il2sturmovik.com) redirects to pacific fighters page that doesn't have the original patches.

i bought the forgotten battle gold pack, i installed FB. do i have to install any patches before putting on the ace expansion pack? which patches do i need to play online? and if i get pacific fighters i hear theres standalone and add-on installation options that are incompatable in online play. which option should i choose if i get pacific fighters?

EURO_Snoopy
02-17-2005, 04:48 PM
Probably about the fourth patch IL2 thread Ive seen today, must be a sale on http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

FB Gold pack includes FB & AEP
Install FB do not patch
Install AEP
If you are not immediately installing PF then patch FB+AEP with patch 2.01 and Patch 2.04

If you are going to install PF straight after FB+AEP then there is no need to patch. Simply install PF then patch with 3.03m and 3.04m

Check FAQ link in sig for more info on links to patches for IL2, FB, AEP & PF

Troll2k
02-17-2005, 05:20 PM
Forgotten Battles is a totally seperate game from the original IL2.They are not compatable.

orenge
02-17-2005, 05:40 PM
hehe yeah its FB and AEP gold pack at compusa for $30 http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Bearcat99
02-17-2005, 06:15 PM
Get Pacific Fighters........ then patch to 3.03 & 3.04. You wont be sorry.

knarf1981
02-20-2005, 06:10 PM
If i am not going to install PF, and i want to patch up AEP....do i need both 201 and 204 patch or can i just do the 204. the reason i ask is becasue i cant seem to find the 201 patch. all the links on this site only have the 204 patch. also, if i decide to install PF later, will it mattter that my AEP is already patched?

steve_v
02-20-2005, 07:36 PM
FB/AEP patches are here. http://www.3dgamers.com/games/il2sturmovik2/downloads/

Would reccommend PF installed over an unpatched version of AEP. Experience has shown problems arise installing over patched AEP.

knarf1981
02-20-2005, 10:24 PM
OK, thanks for the tip. also, what is the deal with the updated dynamic campaign engine. does that need to be downloaded

knarf1981
02-20-2005, 10:37 PM
Also, can PF merged install be installed over BOE?